@charset "UTF-8";
/* reset */
html, body, div, p, img, span, a, em, strong, pre, h1, h2, h3, h4, h4, h5, h6, ul, ol, li, dl, dt, dd, table, tbody, thead, tfoot, tr, th, td, form, fieldset, legend, caption, input, textarea, button, select, video, iframe, header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { margin: 0; padding: 0; }
header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }
html { overflow-y: scroll; }
body { color: #000; line-height: 1; font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
input, textarea, button, select { font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
img, fieldset, button { border: 0; }
input, button, textarea { outline: 0; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol { list-style: none; }
a, a:link { text-decoration: none; color: #000; background-color: transparent; }
.blind { position: absolute; top: 0; left: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; }

/* layout */
body{ min-width: 1280px;}
#wrap { 
    position: relative;
    overflow: hidden;
    max-width: 2560px;
    min-width: 1280px;
    margin: 0 auto; 
}
.section { 
    position: relative; 
}
.container{
    position: relative;
    width:1280px;
    margin:0 auto;
    height: 100%;
}
.intro{
  height: 1046px;
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_bg.png') no-repeat;
  background-position: top center;
}
#section1{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/bg_01.jpg') no-repeat;
  height:2551px;
  background-position: top center;
}
#section2{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/bg_02.jpg') no-repeat;
  height:1517px;
  background-position: top center;
}
#section3{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/bg_03.jpg') no-repeat;
  height:1256px;
  background-position: top center;
}
/* common */
#header .logo, #header .util li a, #header .util button, #header .nav a .txt, .quick a, .detail_btn, .top_btn a { 
  display: block; 
  text-indent: -99999px; 
  overflow: hidden; 
  background: url("https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/btn_spr.png") no-repeat; 
}

/* header */
#header { position: absolute; top: 0; right: 0; left: 0; z-index: 100; min-width: 1279px; }
#header .logo { position: absolute; display: block; top: 18px; left: 45px; z-index: 1; width: 112px; height: 48px; background-position: -312px -156px;}
#header .logo.hide {display: none;}
#header .util { position: absolute; top: 20px; height:74px; right: 20px; z-index: 1; padding:0 10px 0 130px;  }
#header .util .btn_game { position: absolute; top: 0; left: 0; width: 121px; height: 74px; }
#header .util .btn_game:hover { background-position: -304px 0; }
#header .util ul { *zoom: 1; margin-top:3px; }
#header .util ul:after { content: ""; display: block; clear: both; }
#header .util li { float: left; margin-left: 3px; }
#header .util li a { width: 41px; height: 47px; }
#header .util li .btn_home { background-position: -133px -3px; }
#header .util li .btn_home:hover { background-position: -437px -3px; }
#header .util li .btn_fb { background-position: -178px -3px; }
#header .util li .btn_fb:hover { background-position: -482px -3px; }
#header .util li .btn_tw { background-position: -223px -3px; }
#header .util li .btn_tw:hover { background-position: -527px -3px; }
#header .util .btn_today { width: 130px; height: 16px; background-position: -133px -56px; margin: 6px 0 0 0; }
/* #header .util .btn_today:hover { background-position: -437px -56px;} */
#header .nav { position: relative; width: 1280px; height: 100px; text-align: center; margin: 0 auto; }
#header .nav ul { *zoom: 1; display: inline-block; }
#header .nav ul:after { content: ""; display: block; clear: both; }
#header .nav li { float: left; }
#header .nav li a { position: relative; display: block; height: 64px; padding-top: 36px; }
#header .nav li .over { position: absolute; right: 1px; left: 1px; bottom: 0; height: 0; transition: height 150ms ease; }
#header .nav li.on .over, #header .nav li a:hover .over { height: 7px; }
#header .nav .nav1 { margin-right: 375px; }
#header .nav .nav1 .txt { width: 149px; height: 25px; background-position: -241px 0; }
#header .nav .nav1.on .txt, #header .nav .nav1 a:hover .txt { background-position: -241px -49px; }
#header .nav .nav1 .over { background: #ff9ac2; }
#header .nav .nav2 .txt { width: 256px; height: 25px; background-position: -430px 0; }
#header .nav .nav2.on .txt, #header .nav .nav2 a:hover .txt { background-position: -430px -49px; }
#header .nav .nav2 .over { background: #14ba85; }

/* lnb */
#lnb {
  position: absolute;
  top: 0;
  left: -120px;
  width: 120px;
  height: 100%;
  z-index: 100;
  transition: all 0.5s ease;
  background-color: #0d2a79;
  background-color: rgba(13, 42, 121, 0.95);
  box-sizing: border-box;
  padding-top: 21px;
}
.fixed #lnb {
  position: fixed;
}
#lnb a, #lnb button {
  display: block;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/lnb_spr.png") no-repeat;
}
#lnb .lnb_wrap {
  position: relative;
  height: 100%;
}
#lnb h1 a {
  width: 112px;
  height: 48px;
  background-position: -242px 0px;
  margin:0 0 47px 4px;
}
#lnb .lnb_wrap li {
  height: 107px;
}
#lnb .lnb_wrap .lnb1 a {
  background-position: 0 0;
}
#lnb .lnb_wrap .lnb1.on a, #lnb .lnb_wrap .lnb1 a:hover {
  background-position: -120px 0;
}
#lnb .lnb_wrap .lnb2 a {
  background-position: 0 -107px;
}
#lnb .lnb_wrap .lnb2.on a, #lnb .lnb_wrap .lnb2 a:hover {
  background-position: -120px -107px;
}
#lnb .lnb_wrap .lnb3 a {
  background-position: 0 -214px;
}
#lnb .lnb_wrap .lnb3.on a, #lnb .lnb_wrap .lnb3 a:hover {
  background-position: -120px -214px;
}

#lnb .lnb_wrap .lnb4 a {
  background-position: 0 -321px;
}

#lnb .lnb_wrap .lnb4.on a, #lnb .lnb_wrap .lnb4 a:hover {
  background-position: -120px -321px;
}
#lnb .btn_toggle {
  position: absolute;
  top: 0;
  right: -40px;
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  width: 40px;
  height: 40px;
}

#lnb .close{
  background-position: -249px -124px;
}

#lnb .close:hover {
  background-position: -307px -124px;
}

#lnb .open{
  background-position: -249px -64px;
}

#lnb .open:hover {
  background-position: -307px -64px;
}

#lnb.show {
  left: 0;
}

.intro .container .title{
  position: absolute;
  top:140px;
  left:223px;
}
.intro .container .star{
  position: absolute;
  top:234px;
  left:1052px;
  width:152px;
  height:95px;

}
.intro .container .star p{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/star_spr.png') no-repeat;
  position: absolute;
  width:100%;
  height:100%;
}
.intro .container .star .s1{
  background-position: -19px -23px;
  top:23px;
  left:19px;
  width:90px;
  height:42px;
}
.intro .container .star .s1 .frame{
  display: block;
  position: absolute;
  left:0;
  width:90px;
  height:42px;
  background-color: #061237;
}
.intro .container .star .s2{
  background-position: 0 -95px;
  top:0;
  left:0;
}
.intro .container .star .s3{
  background-position: 0 -190px;
  bottom:0px;
  left:0;
}
.intro .container .star .s3 .frame{
  display: block;
  position: absolute;
  width:8px;
  top:20px;
  left:57px;
  height:64px;
  background-color: #061237;
}
.intro .container .star .s4{
  background-position: 0 -285px;
  top:0;
  left:0;
}
.intro .container .star .s5{
  background-position: 0 -380px;
  bottom:0;
  left:0;
}
.intro .container .ribbon{
  position: absolute;
  top:419px;
  left:321px;
}
@keyframes ribbon {
  0%{
    transform: scale(0.2,1);
  }
  100%{ 
    transform: scale(1); 
  }
}
.intro .container .period{
  position: absolute;
  top:534px;
  left:422px;
}
.intro .container .dungeon_01{
  position: absolute;
  top:603px;
  left:99px;
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:331px;
  height:357px;
}
.intro .container .dungeon_01:hover{
  background-position: 0 -411px;
}
.intro .container .dungeon_01 .frame{
  position: absolute;
  top:30px;
  left:28px;
  width:276px;
  height:250px;
  box-sizing: border-box;
  overflow: hidden;
  transform: rotate(.001deg);
}

.intro .container .dungeon_01 p{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:100%;
  height:100%;
  background-position: -26px -809px;
  transition: all 0.2s;
  transform: rotate(.001deg);
  overflow: hidden;
}
.intro .container .dungeon:hover p{
  transform: scale(1.05);
  overflow: hidden;
}
.intro .container .dungeon_02{
  position: absolute;
  top:603px;
  left:474px;
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:331px;
  height:357px;
  background-position: -375px 0;
}
.intro .container .dungeon_02:hover{
  background-position: -375px -411px;
}
.intro .container .dungeon_02 .frame{
  position: absolute;
  top:30px;
  left:28px;
  width:276px;
  height:250px;
  box-sizing: border-box;
  overflow: hidden;
  transform: rotate(.001deg);
}
.intro .container .dungeon_02 p{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:100%;
  height:100%;
  background-position: -401px -809px;
  transition: all 0.3s;
}
.intro .container .dungeon_03{
  position: absolute;
  top:603px;
  left:850px;
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:331px;
  height:357px;
  background-position: -750px 0;
}
.intro .container .dungeon_03:hover{
  background-position: -750px -411px;
}
.intro .container .dungeon_03 .frame{
  position: absolute;
  top:30px;
  left:28px;
  width:276px;
  height:250px;
  box-sizing: border-box;
  overflow: hidden;
  transform: rotate(.001deg);
}
.intro .container .dungeon_03 p{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_F3B86A2FBA4BEE55/intro_spr.png') no-repeat;
  width:100%;
  height:100%;
  background-position: -776px -809px;
  transition: all 0.3s;
}
#section1 .container .content{
  position: relative;
  top:142px;
  left:-150px;
  z-index: 3;
}
#section1 .container .content .gif{
  position: absolute;
  bottom:7px;
  left:610px;
  width:389px;
  height:168px;
}
#section1 .container .content .detail_btn{
  position: absolute;
  bottom:-137px;
  left:576px;
  width:466px;
  height: 93px;
  background-position: 0 -361px;
}
#section1 .container .content .detail_btn:hover{
  background-position: 0 -455px;
}
#section1 .container .monster{
  position: absolute;
  top:auto;
  bottom:-5px;
  left:auto;
  right:-640px;
  z-index: 2;
}
#section2 .container .content{
  position: relative;
  top:150px;
  left:238px;
}
#section2 .container .content .detail_btn{
  position: absolute;
  top:1073px;
  left:169px;
  width:466px;
  height: 93px;
  background-position: 0 -754px;
}
#section2 .container .content .detail_btn:hover{
  background-position: 0 -849px;
}
#section3 .container .content{
  position: relative;
  top:61px;
  left:-341px;
}
#section3 .container .content .detail_btn{
  position: absolute;
  top:978px;
  left:748px;
  width:466px;
  height: 93px;
  background-position: 0 -566px;
}
#section3 .container .content .detail_btn:hover{
  background-position: 0 -660px;
}
.footer { position: relative; height: 99px; background: #e1fafe; }
.footer .copyright { 
  position: absolute;
  display: block; 
  width:340px; 
  height:15px;  
  top:50%;
  left: 50%; 
  margin-left: -170px; 
  margin-top: -7.5px;
}

.quick {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 1000;
  margin-top: -132px;
  display: none;
}
.quick ul li { 
  position: relative; 
  width: 116px;
  height: 90px;
}
.quick ul li a{
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.quick ul .q1 a{
  background-position: 0 -82px;
} 
.quick ul .q1 a:hover, .quick ul .q1.on a{
  background-position: -161px -82px;
} 
.quick ul .q2{
  height: 87px;
}
.quick ul .q2 a{
  background-position: 0 -172px;
} 
.quick ul .q2 a:hover, .quick ul .q2.on a{
  background-position: -161px -172px;
} 
.quick ul .q3 a{
  background-position: 0 -259px;
} 
.quick ul .q3 a:hover, .quick ul .q3.on a{
  background-position: -161px -259px;
} 
.top_btn{
  display: none;
}
.top_btn a{
  display: block;
  position: fixed;
  bottom: 70px;
  right: 32px;
  width: 56px;
  height: 56px;
  background-position: -306px -88px;
  z-index: 9999;
}
.top_btn a:hover{
  background-position: -367px -88px;
}
@keyframes fadeIn {
  0%{ opacity: 0; transform: translateY(40px); }
  100%{ opacity: 1; transform: translateY(0); }
}
@keyframes fadeInLeft {
  0%{ opacity: 0; transform: translateX(40px); }
  100%{ opacity: 1; transform: translateX(0); }
}

